<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<html>
<head>
<meta charset="UTF-8">
<title>1日に必要なカロリー</title>
<link rel="stylesheet" href="css/totalenergy.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<div id="header">
<header>

<h4>${userInfo.name} さん </h4>

</header>

<div class="center" id="headerc">
    <div class="middle">
      <h1>${userInfo.myEnergy} kcal</h1>
      <h2>あなたの基礎代謝量(BMR)です</h2>
        <h5>基礎代謝とは、心身ともに安静な状態のときに生命維持のために消費される必要最小限のエネルギー代謝量のことです。人は運動をせずにじっと静かにしているだけでも、体は心臓を動かしたり呼吸をしたり体温を維持したりしています。このように生命を維持するために必要な活動に消費される必要最小限のエネルギーのことを基礎代謝と言うのです。基礎代謝量は、年齢・性別・体重から測定することができます。</h5>
    </div>
  </div>
</div>
<div id="pageHr">
  <i><i>⇓</i></i>
</div>

<div id="page">

    <div class="center" id="headerc">
    <div class="middle">
      <h1>あなたの1日に必要なカロリーを計算します</h1>
      <h4>日常生活の身体活動レベルによって、1日に必要なエネルギー量は変わってきます。以下の表からあなたの日頃の生活に近いものを選んでください。</h4>
        <table>
			<tr><th width="30%">身体活動レベル　( )内は指数</th><th>日常生活の内容</th></tr>
			<tr><td class="f16px">低い　(1.5)</td><td>生活の大部分が座位で、静的な活動が中心の場合</td></tr>
			<tr><td class="f16px">普通　(1.75)</td><td>座位中心の仕事だが、職場内での移動や立位での作業・接客等、あるいは通勤・買物・家事、軽いスポーツ等のいずれかを含む場合</td></tr>
			<tr><td class="f16px">高い　(2.0)</td><td>移動や立位の多い仕事への従事者。あるいは、スポーツなど余暇における活発な運動習慣をもっている場合
			</td></tr>
			</table>
        <p>（70歳以上の方は⬇下の数値から選んでください。）</p>
        <table>
			<tr><th width="30%">身体活動レベル　( )内は指数</th><th>日常生活の内容</th></tr>
			<tr><td class="f16px">低い　(1.3)</td><td>生活の大部分が座位で、静的な活動が中心の場合</td></tr>
			<tr><td class="f16px">普通　(1.5)</td><td>座位中心の仕事だが、職場内での移動や立位での作業・接客等、あるいは通勤・買物・家事、軽いスポーツ等のいずれかを含む場合</td></tr>
			<tr><td class="f16px">高い　(1.7)</td><td>移動や立位の多い仕事への従事者。あるいは、スポーツなど余暇における活発な運動習慣をもっている場合
			</td></tr>
			</table>
<form class="onedayenergy" action="OneDayEnergy" method="post">
<table>
		  <tbody>
		    <tr>
		      <td>現在の身体活動レベルを選択してください <select name="bodyLevel" class="bodyLevel">
		        <option value="" selected>▼選択してください</option>
		        <option value="1.5">低　い</option>
		        <option value="1.75">普　通</option>
                <option value="2">高　い</option>

                  <option value="">-</option>
                  <option value="">70歳以上の方は⬇</option>
                  <option value="">-</option>

                <option value="1.3">低　い</option>
		        <option value="1.5">普　通</option>
		        <option value="1.7">高　い</option>
		      </select></td>
		    </tr>
		  </tbody>
		</table>
         <button type="submit">submit</button>　
         </form>
    </div>

  </div>


</div>
